{
  "name": "vite-template-solid",
  "version": "0.0.0",
  "description": "",
  "scripts": {
    "dev": "vite",
    "build": "vite build",
    "serve": "vite preview"
  },
  "license": "MIT",
  "devDependencies": {
    "@types/lodash": "^4.14.191",
    "@types/node": "^18.14.6",
    "@unocss/preset-attributify": "^0.50.3",
    "@unocss/preset-mini": "^0.49.4",
    "@unocss/preset-uno": "^0.50.3",
    "@unocss/vite": "^0.49.4",
    "autoprefixer": "^10.4.13",
    "postcss": "^8.4.21",
    "tailwindcss": "^3.2.7",
    "typescript": "^4.9.5",
    "vite": "^4.1.1",
    "vite-plugin-solid": "^2.5.0"
  },
  "dependencies": {
    "@floating-ui/dom": "^1.2.3",
    "@solid-primitives/context": "^0.1.4",
    "@solid-primitives/keyboard": "^1.0.9",
    "@solid-primitives/keyed": "^1.1.8",
    "@solid-primitives/map": "^0.4.2",
    "@solid-primitives/raf": "^2.1.7",
    "@solid-primitives/scheduled": "^1.3.1",
    "@solid-primitives/workers": "^0.2.4",
    "@vladmandic/human": "^3.0.5",
    "lodash": "^4.17.21",
    "solid-floating-ui": "^0.2.1",
    "solid-js": "^1.6.10",
    "solid-popper": "^0.3.0",
    "solid-transition-group": "^0.0.13",
    "solid-webcam": "^1.0.4",
    "vite-plugin-solid-svg": "^0.6.1"
  }
}
